_GstAppSinkClass Struct Reference

## Public Attributes

GstBaseSinkClass | basesink_class
gboolean(* | eos )(GstAppSink *sink)
gboolean(* | new_preroll )(GstAppSink *sink)
gboolean(* | new_buffer )(GstAppSink *sink)
GstBuffer *(* | pull_preroll )(GstAppSink *sink)
GstBuffer *(* | pull_buffer )(GstAppSink *sink)

The documentation for this struct was generated from the following file:

- gstappsink.h

Last updated 12 September 2005 21:38:45